cc.funkemunky.api.tinyprotocol.packet.out

## Class WrappedPacketPlayOutWorldParticle

- java.lang.Object
- - cc.funkemunky.api.tinyprotocol.packet.out.WrappedPacketPlayOutWorldParticle

    public class WrappedPacketPlayOutWorldParticle
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`WrappedPacketPlayOutWorldParticle(WrappedEnumParticle type, boolean var2, float x, float y, float z, float xOffset, float yOffset, float ZOffset, float speed, int amount, int... data)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `sendPacket(org.bukkit.entity.Player player)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrappedPacketPlayOutWorldParticle

    public WrappedPacketPlayOutWorldParticle(WrappedEnumParticle type,
                                             boolean var2,
                                             float x,
                                             float y,
                                             float z,
                                             float xOffset,
                                             float yOffset,
                                             float ZOffset,
                                             float speed,
                                             int amount,
                                             int... data)

### Method Detail

#### sendPacket

    public void sendPacket(org.bukkit.entity.Player player)